/* Custom Diana Aceves normalize.css*/
/*------------------------------------*\
    $NORMALIZE
\*------------------------------------*/
/* ==========================================================================
   VIEWPORT
   ========================================================================== */
@-webkit-viewport {
  width: device-width; }
@-moz-viewport {
  width: device-width; }
@-ms-viewport {
  width: device-width; }
@-o-viewport {
  width: device-width; }
@viewport {
  width: device-width; }
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary,
audio,
canvas,
video {
  display: block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent; }

/**
 * Remove default margin.
 */
body {
  -webkit-overflow-scrolling: touch; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  color: inherit;
  text-decoration: none; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover,
a:focus {
  outline: 0;
  color: inherit; }

/* ==========================================================================
   Typography
   ========================================================================== */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin: 0;
  font-size: 100%;
  font-weight: normal;
  text-rendering: optimizelegibility; }
  h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a {
    text-decoration: none; }

/* ==========================================================================
  Lists
========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
dd,
menu,
ol,
ul {
  list-style: none;
  list-style-image: none; }

/* ==========================================================================
  Embedded content
========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */ }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  cursor: pointer;
  /* 2 */
  box-shadow: none; }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration,
input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: middle;
  /* 2 */ }

body, header, nav, main, footer, div, h1, h2, h3, h4, h5, h6 {
  box-sizing: border-box; }

* {
  margin: 0px;
  padding: 0px;
  outline: 0; }

@font-face {
  font-family: "ubuntu";
  /* Varias familias para varios tipos */
  src: url("fuentes/Ubuntu-R.ttf"); }
/* sintaxis para varias fuentes */
@font-face {
  font-family: "ubuntu_cond";
  /* Varias familias para varios tipos */
  src: url("fuentes/Ubuntu-C.ttf"); }
/* sintaxis para varias fuentes */
@font-face {
  font-family: "verlag";
  /* Varias familias para varios tipos */
  src: url("fuentes/VerlagCondensedXLight.ttf"); }
/* sintaxis para varias fuentes */
@font-face {
  font-family: "yanone-Light";
  /* Diferente familia para dif. tipo */
  src: url("fuentes/yanoneKaffeesatz-Light.ttf"); }
@font-face {
  font-family: "calibri";
  /* Diferente familia para dif. tipo */
  src: url("fuentes/calibri.ttf"); }
@font-face {
  font-family: "calibri-light";
  /* Diferente familia para dif. tipo */
  src: url("fuentes/calibril.ttf"); }
@font-face {
  font-family: "calibri-bold";
  /* Diferente familia para dif. tipo */
  src: url("fuentes/calibrib.ttf"); }
@font-face {
  font-family: "CabinSketch-Regular";
  /* Diferente familia para dif. tipo */
  src: url("fuentes/CabinSketch-Regular.otf"); }
/*                    Iconos                 */
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?t1tlvl");
  src: url("fonts/icomoon.eot?t1tlvl#iefix") format("embedded-opentype"), url("fuentes/icomoon.ttf?t1tlvl") format("truetype"), url("fuentes/icomoon.woff?t1tlvl") format("woff"), url("fuentes/icomoon.svg?t1tlvl#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-pointer:before {
  content: "\e94f"; }

/*

.icon-pointer2:before {
  content: "\e950";
}
.icon-chevron-left:before {
  content: "\e900";
}
.icon-chevron-right2:before {
  content: "\e901";
}
.icon-chevron-small-down:before {
  content: "\e902";
}
.icon-chevron-small-left:before {
  content: "\e903";
}
.icon-chevron-small-right:before {
  content: "\e904";
}
.icon-chevron-small-up:before {
  content: "\e905";
}
.icon-chevron-thin-down:before {
  content: "\e906";
}
.icon-chevron-thin-left:before {
  content: "\e907";
}
.icon-chevron-thin-right:before {
  content: "\e908";
}
.icon-chevron-thin-up:before {
  content: "\e909";
}
.icon-chevron-up2:before {
  content: "\e90a";
}
.icon-chevron-with-circle-down:before {
  content: "\e90b";
}
.icon-chevron-with-circle-left:before {
  content: "\e94c";
}
.icon-chevron-with-circle-right:before {
  content: "\e94d";
}
.icon-chevron-with-circle-up:before {
  content: "\e94e";
}
.icon-controller-stop:before {
  content: "\e90c";
}
.icon-dot-single:before {
  content: "\e90d";
}
.icon-grid:before {
  content: "\e90e";
}
.icon-chevron-right:before {
  content: "\e90f";
}
.icon-arrow-right:before {
  content: "\e910";
}
.icon-navigate_before:before {
  content: "\e911";
}
.icon-navigate_next:before {
  content: "\e912";
}
.icon-exit_to_app:before {
  content: "\e913";
}
.icon-expand_less:before {
  content: "\e914";
}
.icon-expand_more:before {
  content: "\e915";
}
.icon-keyboard_arrow_down:before {
  content: "\e916";
}
.icon-keyboard_arrow_left:before {
  content: "\e917";
}
.icon-keyboard_arrow_right:before {
  content: "\e918";
}
.icon-keyboard_arrow_up:before {
  content: "\e919";
}
.icon-play_arrow:before {
  content: "\e91a";
}
.icon-arrow-circle-o-up:before {
  content: "\e91b";
}
.icon-play:before {
  content: "\e91c";
}
.icon-arrow-up3:before {
  content: "\e91d";
}
.icon-chevron-up:before {
  content: "\e91e";
}
.icon-chevron-down:before {
  content: "\e91f";
}
.icon-caret-right:before {
  content: "\e920";
}
.icon-angle-double-left:before {
  content: "\e921";
}
.icon-angle-double-right:before {
  content: "\e922";
}
.icon-angle-double-up:before {
  content: "\e923";
}
.icon-angle-double-down:before {
  content: "\e924";
}
.icon-angle-left:before {
  content: "\e925";
}
.icon-angle-right:before {
  content: "\e926";
}
.icon-angle-up:before {
  content: "\e927";
}
.icon-angle-down:before {
  content: "\e928";
}
.icon-mail-envelope-open:before {
  content: "\e929";
}
.icon-mail-envelope-open2:before {
  content: "\e92a";
}
.icon-mail-envelope-closed:before {
  content: "\e92b";
}
.icon-mail-envelope-open3:before {
  content: "\e92c";
}
.icon-arrow-left:before {
  content: "\e92d";
}
.icon-arrow-up:before {
  content: "\e92e";
}
.icon-inbox:before {
  content: "\e92f";
}
.icon-open:before {
  content: "\e930";
}
.icon-home:before {
  content: "\e931";
}
.icon-home2:before {
  content: "\e932";
}
.icon-home3:before {
  content: "\e933";
}
.icon-newspaper:before {
  content: "\e934";
}
.icon-file-text:before {
  content: "\e935";
}
.icon-file-empty:before {
  content: "\e936";
}
.icon-files-empty:before {
  content: "\e937";
}
.icon-file-text2:before {
  content: "\e938";
}
.icon-phone:before {
  content: "\e939";
}
.icon-mobile:before {
  content: "\e93a";
}
.icon-undo:before {
  content: "\e93b";
}
.icon-redo:before {
  content: "\e93c";
}
.icon-shrink:before {
  content: "\e93d";
}
.icon-download3:before {
  content: "\e93e";
}
.icon-enter:before {
  content: "\e93f";
}
.icon-backward:before {
  content: "\ea1a";
}
.icon-forward2:before {
  content: "\ea1b";
}
.icon-arrow-up2:before {
  content: "\e940";
}
.icon-circle-up:before {
  content: "\e941";
}
.icon-circle-right:before {
  content: "\e942";
}
.icon-circle-down:before {
  content: "\e943";
}
.icon-circle-left:before {
  content: "\e944";
}
.icon-command:before {
  content: "\e945";
}
.icon-shift:before {
  content: "\e946";
}
.icon-ctrl:before {
  content: "\e947";
}
.icon-checkbox-unchecked:before {
  content: "\e948";
}
.icon-radio-checked:before {
  content: "\e949";
}
.icon-radio-checked2:before {
  content: "\e94a";
}
.icon-radio-unchecked:before {
  content: "\e94b";
}
.icon-point-up:before {
  content: "\ea03";
}
*/
/* .back{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url(https://pp.userapi.com/c841122/v841122831/327e/nHt-92F6yc4.jpg) no-repeat top center #efeff1;
  background-size:cover;
} */
/* .thx{border:1px solid rgb(32, 218, 41);
  position: fixed;
  left:50%;
  transform:translateX(-50%);
  bottom: 15px;
} */
.seleccionado {
  padding: 0.2em 0.5em;
  background-color: crimson;
  color: white;
  border-radius: 3px; }

nav {
  border-bottom: 1px solid crimson;
  background-color: #f781bc;
  width: 90%;
  top: 10px;
  text-align: center;
  margin: 0 auto;
  /*     transform: translate(-50%);
      -webkit-transform: translate(-50%); */ }

nav a {
  font-family: "ubuntu_cond", "verlag", "yanone", "yanone-Light", Arial, sans-serif;
  font-weight: 500;
  text-decoration: none;
  color: #dc143c;
  margin: 0 15px;
  font-size: 18px;
  letter-spacing: 1px;
  position: relative;
  display: inline-block; }

nav a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  background: white;
  top: 100%;
  animation: out 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both; }

nav a:hover {
  color: white; }

nav a:hover:before {
  animation: in 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both; }

@keyframes in {
  0% {
    width: 0;
    left: 0;
    right: auto; }
  100% {
    left: 0;
    right: auto;
    width: 100%; } }
@keyframes out {
  0% {
    width: 100%;
    left: auto;
    right: 0; }
  100% {
    width: 0;
    left: auto;
    right: 0; } }
@keyframes show {
  0% {
    opacity: 0;
    transform: translateY(-10px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
nav a:nth-child(1) {
  animation: show 0.2s 1.1s ease 1 both; }

nav a:nth-child(2) {
  animation: show 0.2s 1.2s ease 1 both; }

nav a:nth-child(3) {
  animation: show 0.2s 1.3s ease 1 both; }

nav a:nth-child(4) {
  animation: show 0.2s 1.4s ease 1 both; }

nav a:nth-child(5) {
  animation: show 0.2s 1.5s ease 1 both; }

html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit;
  padding: 0;
  margin: 0;
  letter-spacing: 1.1px; }

body,
html {
  width: 100%;
  height: 100%;
  background-color: rgba(182, 19, 101, 0.9);
  font-family: "Varela Round", sans-serif; }
